Download 1.12.2

Voraussetzungen

Sie sind hier: Startseite » Über CMS/ms » Voraussetzungen

CMS Made Simple wurde auf verschiedenen Plattformen und Versionen getestet.

Die Minimalanforderungen sind folgende:

  • Linux/Unix, Windows 2000/ME/2003/XP/Vista/7/8 oder Mac OS X
  • einen Webserver oder gehosteten Webspace mit Apache HTTP Server 1.3 / 2, Lighttpd 1.4+, Microsoft IIS 5+ oder Sun Webserver 7
  • MySQL 4.1+
  • PHP 5.2.4+ mit aktiviertem Tokenizer-Unterstützung
    HINWEIS: Ab CMSMS 1.11.x wird PHP 5.3.2 oder höher vorausgesetzt!
  • aktivierte PHP-Sessions
  • deaktivierter Safe-Modus auf dem Server
  • installierte GD Bibliothek
  • installierte curl Bibliothek
  • Zugriff auf Ihren Server, um Dateien hochzuladen und Berechtigungen für Dateien zu ändern